Mark a payee's unpaid payouts paid, on one gig or across every gig
POST/api/money/payees/paid
POST
/api/money/payees/paid
Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”object
userId
string format: uuid
payeeName
string
currency
required
string
eventId
string format: uuid
Responses
Section titled “ Responses ”Success
object
ok
required
boolean
data
Bad request / invalid input
object
ok
required
boolean
error
required
string
code
string
Unauthenticated
object
ok
required
boolean
error
required
string
code
string
Forbidden, or Gig Money switched off
object
ok
required
boolean
error
required
string
code
string
Not found
object
ok
required
boolean
error
required
string
code
string
Server error
object
ok
required
boolean
error
required
string
code
string
